<?xml version="1.0" encoding="utf-8" ?>
<SA>
<order1>
<name>SOFTTOP, ELECTROMECH. ALL-AUTOM.</name>
<number>0399</number>
<value>1</value>
</order1>
<order2>
<name>Deactivate passanger airbag</name>
<number>1243</number>
<value>2</value>
</order2>
<order3>
<name>DATA RECORD WITHOUT EOBD</name>
<number>0861</number>
<value>4</value>
</order3>
<order4>
<name>AUTOMATIC TRANSMISSION</name>
<number>0205</number>
<value>8</value>
</order4>
<order5>
<name>VENT WINDOW, ELECTRIC, REAR</name>
<number>0362</number>
<value>1</value>
</order5>
<order6>
<name>Headlight Wash,Intensive Cleaning </name>
<number>0502</number>
<value>2</value>
</order6>
<order7>
<name>Daytime Driving Light</name>
<number>0896</number>
<value>4</value>
</order7>
<order8>
<name>Side Airbag for Rear Passengers</name>
<number>0261</number>
<value>8</value>
</order8>
<order9>
<name>DELETED, 330D FRANCE</name>
<number>0834</number>
<value>1</value>
</order9>
<order10>
<name>Tyre Pressure Control</name>
<number>0265</number>
<value>2</value>
</order10>
<order11>
<name>DSC3</name>
<number>0210</number>
<value>4</value>
</order11>
<order12>
<name>DELETED, SIDE AIRBAG</name>
<number>0259</number>
<value>8</value>
</order12>
<order13>
<name>On-Board Computer</name>
<number>0550</number>
<value>1</value>
</order13>
<order14>
<name>Park Distance Control</name>
<number>0508</number>
<value>2</value>
</order14>
<order15>
<name>Alarm System</name>
<number>0302</number>
<value>4</value>
</order15>
<order16>
<name>Delete Cross-Pattern Operation</name>
<number>0877</number>
<value>8</value>
</order16>
<order17>
<name>BATTERY IN LUGGAGE COMPARTMENT</name>
<number>0832</number>
<value>1</value>
</order17>
<order18>
<name>Acoustic Belt Warning</name>
<number>0845</number>
<value>2</value>
</order18>
<order19>
<name>Rain Sensor</name>
<number>0521</number>
<value>4</value>
</order19>
<order20>
<name>AUTOMATIC AIR FLOW CONTROL</name>
<number>0528</number>
<value>8</value>
</order20>
<order21>
<name>Xenon Light</name>
<number>0522</number>
<value>1</value>
</order21>
<order22>
<name>REMOTE CONTROL FOR CENTRAL LOCKING</name>
<number>0305/0876</number>
<value>2</value>
</order22>
<order23>
<name>Deactivation driver airbag</name>
<number>1240</number>
<value>4</value>
</order23>
<order24>
<name>EL. FRONT SEAT ADJUSTMENT W. MEMORY</name>
<number>0459</number>
<value>8</value>
</order24>
<order25>
<name>Glass Roof</name>
<number>0403</number>
<value>1</value>
</order25>
<order26>
<name>RADIO CD43 / RADIO NG</name>
<number>0661/0662/0663</number>
<value>2</value>
</order26>
<order27>
<name>Rear Window Lifts,Electric</name>
<number>0411</number>
<value>4</value>
</order27>
<order28>
<name>RADIO CONTROL OCEANIA</name>
<number>0825</number>
<value>8</value>
</order28>
<order29>
<name>NAVIGATION SYSTEM BUSINESS/MIR</name>
<number>0606</number>
<value>1</value>
</order29>
<order30>
<name>ITS - HEAD AIRBAG</name>
<number>0262</number>
<value>2</value>
</order30>
<order31>
<name>NAVIGATION</name>
<number>0609/0608</number>
<value>4</value>
</order31>
<order32>
<name>On-Board Monitor</name>
<number>0602</number>
<value>8</value>
</order32>
<order33>
<name>RADIO_US</name>
<number>0645</number>
<value>1</value>
</order33>
<order34>
<name>NOTARZT</name>
<number>E_NOT</number>
<value>2</value>
</order34>
<order35>
<name>HARDTOP-PREPARATION</name>
<number>0380/0982</number>
<value>4</value>
</order35>
<order36>
<name>SPARE WHEEL</name>
<number>0926</number>
<value>8</value>
</order36>
<order37>
<name>M AERODYNAMICS PACKAGE</name>
<number>0715</number>
<value>1</value>
</order37>
<order38>
<name>TAXI</name>
<number>0581</number>
<value>2</value>
</order38>
<order39>
<name>AIR CONDITIONING</name>
<number>0530</number>
<value>4</value>
</order39>
<order40>
<name>MAINTENANCE INTERVAL ENCODING</name>
<number>0984</number>
<value>8</value>
</order40>
<order41>
<name>4-WHEEL DRIVE</name>
<number>0203</number>
<value>1</value>
</order41>
<order42>
<name>Cruise Control</name>
<number>0540/0249</number>
<value>2</value>
</order42>
<order43>
<name>Auxiliary Heating</name>
<number>SHZG</number>
<value>4</value>
</order43>
<order44>
<name>Automatic Air Conditioning</name>
<number>0534, 0857</number>
<value>8</value>
</order44>
<order45>
<name>FOLD-IN OUTSIDE MIRROR</name>
<number>0313</number>
<value>1</value>
</order45>
<order46>
<name>Fog Lights</name>
<number>0520</number>
<value>2</value>
</order46>
<order47>
<name>UNMASKED OFFICIAL VEHICLE</name>
<number>0185</number>
<value>4</value>
</order47>
<order48>
<name>HOT-CLIMATE VERSION</name>
<number>0823</number>
<value>8</value>
</order48>
<order49>
<name>PREP. FOR SAFETY VEHICLE</name>
<number>0847</number>
<value>1</value>
</order49>
<order50>
<name>VISUAL SIGNAL FOR ALARM SYSTEM</name>
<number>0899</number>
<value>2</value>
</order50>
<order51>
<name>INFRARED REMOTE CONTROL</name>
<number>0875</number>
<value>4</value>
</order51>
<order52>
<name>PREPARTATION BMW HANDY NOKIA</name>
<number>0627</number>
<value>8</value>
</order52>
<order53>
<name>SEQUENTIAL M TRANSMISSION DRIVELOGIC</name>
<number>0793</number>
<value>1</value>
</order53>
<order54>
<name>MAINTENANCE INTERVAL ENCODING </name>
<number>0988</number>
<value>2</value>
</order54>
<order55>
<name>DEACTIVATION, SIDE AIRBAG REAR</name>
<number>0257</number>
<value>4</value>
</order55>
<order56>
<name>RDW</name>
<number>0374</number>
<value>8</value>
</order56>
<order57>
<name>MIR LOW_NAVIGATION</name>
<number>0606</number>
<value>1</value>
</order57>
<order58>
<name>SIEMENS_GSM</name>
<number>0630</number>
<value>2</value>
</order58>
<order59>
<name>AERODYNAMICS PACKAGE</name>
<number>0716</number>
<value>4</value>
</order59>
<order60>
<name>Shorter Final Drive Ratio or M54B30A ECE AWD w. SA204</name>
<number>0204 or 06.00</number>
<value>8</value>
</order60>
<order61>
<name>SEQUENTIAL MANUAL TRANSMISSION (SMG)</name>
<number>0206</number>
<value>1</value>
</order61>
<order62>
<name>Correction Brake-light-switch</name>
<number>BLSN</number>
<value>2</value>
</order62>
<order63>
<name>NOT USED</name>
<number>0</number>
<value>0</value>
</order63>
<order64>
<name>TOWING HITCH, DETACHABLE</name>
<number>0235</number>
<value>8</value>
</order64>
</SA>


